package com.yidian.shenghuoquan.border.http.callback

import com.yidian.shenghuoquan.border.dto.OrderDetailDto

/**
 * author: yinjiacheng
 * date: 2021/8/23 11:02
 * description: API /order/order/order_info
 */
interface IGetOrderDetailCallback {
  fun getOrderDetailSuccess(result: OrderDetailDto?)
  fun getOrderDetailFailure(message: String?)
}
